Gentoo Archives: gentoo-vdr

From: Matthias Schwarzott <zzam@g.o>
To: gentoo-vdr@l.g.o
Subject: [gentoo-vdr] gentoo-vdr-scripts-0.4.2 blocking vdrplugin-rebuild
Date: Mon, 08 Oct 2007 15:45:52
Hi List!

The newest update from today is: gentoo-vdr-scripts-0.4.2.
This now includes vdrplugin-rebuild so you need to unmerge vdrplugin-rebuild.

Else you get a message like this:
# emerge -pv vdr

These are the packages that would be merged, in order:

Calculating dependencies... done!
[ebuild     U ] media-tv/gentoo-vdr-scripts-0.4.2 [0.4.1] USE="-nvram" 32 kB
[ebuild   R   ] media-video/vdr-1.4.7-r5  USE="hardlinkcutter jumpplay 
liemikuutio mainmenuhooks setup sourcecaps syncearly timerinfo 
yaepg -cmdctrl -cmdsubmenu -cutterlimit -cutterqueue -cuttime -ddepgentry -debug -dolbyinrec -dvbplayer -dvbsetup -dvdarchive -dvdchapjump -dvlfriendlyfnames -dvlrecscriptaddon -dvlvidprefer -graphtft -livebuffer -lnbshare -noepg -osdmaxitems -pinplugin -rotor -settime -sortrecords -submenu -subtitles -switchtimer -timercmd -validinput -vanilla -wareagleicon" 
0 kB
[blocks B     ] media-tv/vdrplugin-rebuild (is blocking 
[blocks B     ] >=media-tv/gentoo-vdr-scripts-0.4.2 (is blocking 

Total: 2 packages (1 upgrade, 1 reinstall, 2 blocks), Size of downloads: 32 kB

so now do
# emerge -C vdrplugin-rebuild
and then continue what you wanted to do.


Matthias Schwarzott (zzam)
gentoo-vdr@g.o mailing list